<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class InstituteTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('institutes')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'institute.institute.view',
                'name'      => 'View Institute',
            ],
            [
                'slug'      => 'institute.institute.create',
                'name'      => 'Create Institute',
            ],
            [
                'slug'      => 'institute.institute.edit',
                'name'      => 'Update Institute',
            ],
            [
                'slug'      => 'institute.institute.delete',
                'name'      => 'Delete Institute',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/institute/institute',
                'name'        => 'Institute',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/institute/institute',
                'name'        => 'Institute',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'institute',
                'name'        => 'Institute',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Institute',
                'module'    => 'Institute',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'institute.institute.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
