<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for institute in institute package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  institute module in institute package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Institute',
    'names'         => 'Institutes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Institutes',
        'sub'   => 'Institutes',
        'list'  => 'List of institutes',
        'edit'  => 'Edit institute',
        'create'    => 'Create new institute'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'details'                    => 'Please enter details',
        'image'                      => 'Please enter image',
        'images'                     => 'Please enter images',
        'slug'                       => 'Please enter slug',
        'url'                        => 'Please enter url',
        'subtitle'                   => 'Please enter subtitle',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'id',
        'title'                      => 'Title',
        'details'                    => 'Details',
        'image'                      => 'Image',
        'images'                     => 'Images',
        'slug'                       => 'Slug',
        'url'                        => 'Url',
        'subtitle'                   => 'Subtitle',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Institutes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
