            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('institute::institute.label.title'))
                       -> placeholder(trans('institute::institute.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('details')
                       -> label(trans('institute::institute.label.details'))
                       -> placeholder(trans('institute::institute.placeholder.details'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('institute::institute.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $institute->files('image')
                            ->url($institute->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $institute->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('institute::institute.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $institute->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($institute->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $institute->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('url')
                       -> label(trans('institute::institute.label.url'))
                       -> placeholder(trans('institute::institute.placeholder.url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('subtitle')
                       -> label(trans('institute::institute.label.subtitle'))
                       -> placeholder(trans('institute::institute.placeholder.subtitle'))!!}
                </div>
            </div>