            @include('institute::public.course.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('institute::public.course.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($course->defaultImage('images' , 'xl'))!!}" alt="{{$course->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('institute::course.label.id') !!}
                </label><br />
                    {!! $course['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="course_name">
                    {!! trans('institute::course.label.course_name') !!}
                </label><br />
                    {!! $course['course_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('institute::course.label.slug') !!}
                </label><br />
                    {!! $course['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('institute::course.label.image') !!}
                </label><br />
                    {!! $course['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('institute::course.label.description') !!}
                </label><br />
                    {!! $course['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('institute::course.label.status') !!}
                </label><br />
                    {!! $course['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('institute::course.label.user_id') !!}
                </label><br />
                    {!! $course['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('institute::course.label.user_type') !!}
                </label><br />
                    {!! $course['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('institute::course.label.created_at') !!}
                </label><br />
                    {!! $course['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('institute::course.label.updated_at') !!}
                </label><br />
                    {!! $course['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('institute::course.label.deleted_at') !!}
                </label><br />
                    {!! $course['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('course_name')
                       -> label(trans('institute::course.label.course_name'))
                       -> placeholder(trans('institute::course.placeholder.course_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('image')
                       -> label(trans('institute::course.label.image'))
                       -> placeholder(trans('institute::course.placeholder.image'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('description')
                    -> label(trans('institute::course.label.description'))
                    -> dataUpload(trans_url($course->getUploadURL('description')))
                    -> addClass('html-editor')
                    -> placeholder(trans('institute::course.placeholder.description'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('status')
                   -> radios(trans('institute::course.options.status'))
                   -> label(trans('institute::course.label.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



