            @include('institute::public.institute.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('institute::public.institute.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($institute->defaultImage('images' , 'xl'))!!}" alt="{{$institute->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('institute::institute.label.id') !!}
                </label><br />
                    {!! $institute['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('institute::institute.label.title') !!}
                </label><br />
                    {!! $institute['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('institute::institute.label.details') !!}
                </label><br />
                    {!! $institute['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('institute::institute.label.image') !!}
                </label><br />
                    {!! $institute['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('institute::institute.label.images') !!}
                </label><br />
                    {!! $institute['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('institute::institute.label.slug') !!}
                </label><br />
                    {!! $institute['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="url">
                    {!! trans('institute::institute.label.url') !!}
                </label><br />
                    {!! $institute['url'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="subtitle">
                    {!! trans('institute::institute.label.subtitle') !!}
                </label><br />
                    {!! $institute['subtitle'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('institute::institute.label.user_id') !!}
                </label><br />
                    {!! $institute['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('institute::institute.label.user_type') !!}
                </label><br />
                    {!! $institute['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('institute::institute.label.upload_folder') !!}
                </label><br />
                    {!! $institute['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('institute::institute.label.deleted_at') !!}
                </label><br />
                    {!! $institute['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('institute::institute.label.created_at') !!}
                </label><br />
                    {!! $institute['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('institute::institute.label.updated_at') !!}
                </label><br />
                    {!! $institute['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('institute::institute.label.title'))
                       -> placeholder(trans('institute::institute.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('details')
                       -> label(trans('institute::institute.label.details'))
                       -> placeholder(trans('institute::institute.placeholder.details'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('institute::institute.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $institute->files('image')
                            ->url($institute->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $institute->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('institute::institute.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $institute->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($institute->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $institute->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('url')
                       -> label(trans('institute::institute.label.url'))
                       -> placeholder(trans('institute::institute.placeholder.url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('subtitle')
                       -> label(trans('institute::institute.label.subtitle'))
                       -> placeholder(trans('institute::institute.placeholder.subtitle'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



