<?php

namespace Litecms\Institute\Repositories\Eloquent;

use Litecms\Institute\Interfaces\InstituteRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class InstituteRepository extends BaseRepository implements InstituteRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.institute.institute.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.institute.institute.model.model');
    }
}
