Lavalite package that provides institute management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/institute`.

    "litecms/institute": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Institute\Providers\InstituteServiceProvider::class,

And also add it to alias

    'Institute'  => Litecms\Institute\Facades\Institute::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\InstituteTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Institute\Providers\InstituteServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Institute\Providers\InstituteServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Institute\Providers\InstituteServiceProvider" --tag="view"


## Usage


