    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#institute" data-toggle="tab">{!! trans('institute::institute.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#institute-institute-edit'  data-load-to='#institute-institute-entry' data-datatable='#institute-institute-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#institute-institute-entry' data-href='{{guard_url('institute/institute')}}/{{$institute->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('institute-institute-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('institute/institute/'. $institute->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="institute">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('institute::institute.name') !!} [{!!$institute->name!!}] </div>
                @include('institute::admin.institute.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>